Subject: Molecular Quantum Mechanics Conference registrations

From: [email-masked] (Ross Nobes)
Date: Thu, 6 Jul 1995 15:50:37 +0100 (BST)

Molecular Quantum Mechanics: Methods and Applications
        University of Cambridge, 3-7 September 1995
__________________________________________________________________

We have now reached the limits imposed by lecture theatre size and
college accommodation, so we are unable to accept any further
registrations.  My apologies if you intended to come but didn't
get round to registering!

-- 
+----------------------------------------------------------------+
| Ross Nobes                                                     |
| Molecular Simulations              Phone:  + 44 1223 413300    |
| 240/250 The Quorum                 Fax:    + 44 1223 413301    |
| Barnwell Road                                                  |
| Cambridge CB5 8RE, UK              E-mail: [email-masked] |
+----------------------------------------------------------------+